﻿.header-height{
	display: none;
}
.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	transition: .4s;
	background-color: rgb(191, 12, 9);
}
.header .hdr-con{
	position: relative;
}
.header .logo {
	width: 155px;
	height: 108px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.header .logo img{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.header .hdr-menubtn {
	display: none;
}

.header .hdr-search{
	background-color: rgba(214, 121, 125, 0.4);
	width: 56px;
	height: 56px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: -107px;
	transform: translateY(-50%);
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header .hdr-search::before{
	content: '';
	display: block;
	border-radius: 50%;
	background-color: rgb(255, 255, 255);
	width: 42px;
	height: 42px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	transition: .4s;
}
.header .hdr-search img{
	width: 21px;
	position: relative;
	z-index: 2;
}
.header .hdr-search:hover::before{
	width: 100%;
	height: 100%;
}

.nav1{
	display: flex;
	justify-content: space-between;
}
.nav .li1 {
	position: relative;
}
.nav .li1.center{
	width: 155px;
	height: 108px;
}
.nav .li1:first-child{
	margin-left: 0;
}
.nav .a1,
.nav .a2{
	display: block;
	cursor: pointer;
	position: relative;
	text-align: center;
	transition: .4s;
	color: rgb(255, 255, 255);
}
.nav .a1{
	font-size: 18px;
	line-height: 108px;
}
.nav .a2{
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 15px;
}
.nav .icon{
	display: none;
}
.nav .tit{
	display: block;
}
.nav .li1.on .a1,
.nav .li1:hover .a1,
.nav .li2:hover .a2{
	color: #f9d597;
}

.nav .models{
	width: 160px;
	position: absolute;
	left: 50%;
	top: 80%;
	transform: translateX(-50%);
	background-color: rgb(191, 12, 9);
	box-shadow: 0px 2px 15px 0px rgba(249, 213, 151, 0.3);
	box-sizing: border-box;
	padding: 15px 10px 0;
	display: none;
}

.header.active{
	transform: translateY(-100%);
}

.m-mzw-popup-a1{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
}

.m-mzw-popup-a1 .popup-mask{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(89, 89, 89, 0.8);
	opacity: 1;
	
}

.m-mzw-popup-a1 .popup-close{
	position: absolute;
	right: 50px;
	top: 35px;
	width: 38px;
	height: 38px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAlElEQVRIic3WUQqAIBAE0KHL62U9w/SRgVnqWjvSQj+h89BMBQCQTCQDSTg/gWRCRgKPio5AzJnhRMqXHtAlq0S8oFtGjXyFHvs+IW+hZp8WMgt12/YQKzRsM0JGIabRWpBWmHk6rUgdOrUwZpASMgMksWFV/WW65B9evoTlP6N8W5FvkPKtXn5oyY/fJRcJ/ZVIXTv8GM0XhxTytgAAAABJRU5ErkJggg==) no-repeat center;
	background-size: 100% auto;
	z-index: 10;
	cursor: pointer;
}

.m-mzw-popup-a1 .popup-search{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 600px;
	max-width: 90%;
	height: 60px;
	transform: translate(-50%, -50%);
	z-index: 10;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.m-mzw-popup-a1 .input-txt,
.m-mzw-popup-a1 .input-submit{
	outline: none;
	border: none;
	font-size: 18px;
	height: 60px;
	line-height: 60px;
	float: left;
}

.m-mzw-popup-a1 .input-txt{
	padding: 0 12px;
	width: calc(100% - 120px);
	color: #212121;
	box-sizing:border-box;
}

.m-mzw-popup-a1 .input-submit{
	width: 120px;	
	background-color: rgb(191, 12, 9);
	color: #ffffff;
	text-align: center;
	cursor: pointer;
}

@media only screen and (min-width: 950px) and (max-width: 1920px) {
	.header .logo {
		width: 8.072vw;
		height: 5.625vw;
	}
	.header .hdr-search{
		width: 2.916vw;
		height: 2.916vw;
		right: -5.572vw;
	}
	.header .hdr-search::before{
		width: 2.187vw;
		height: 2.187vw;
	}
	.header .hdr-search img{
		width: 1.093vw;
	}
	.nav .li1.center{
		width: 8.072vw;
		height: 5.625vw;
	}
	.nav .a1{
		font-size: 0.937vw;
		line-height: 5.625vw;
	}
	.nav .a2{
		font-size: 0.833vw;
		margin-bottom: 0.781vw;
	}
	.nav .models{
		width: 8.333vw;
		box-shadow: 0 0.104vw 0.781vw 0 rgba(249, 213, 151, 0.3);
		padding: 0.781vw 0.520vw 0;
	}
	
	.m-mzw-popup-a1 .popup-close{
		right: 2.604vw;
		top: 1.822vw;
		width: 1.979vw;
		height: 1.979vw;
	}
	.m-mzw-popup-a1 .popup-search{
		width: 31.25vw;
		height: 3.125vw;
		box-shadow: 0 0 0.520vw rgba(0, 0, 0, 0.1);
	}
	.m-mzw-popup-a1 .input-txt,
	.m-mzw-popup-a1 .input-submit{
		font-size: 0.937vw;
		height: 3.125vw;
		line-height: 3.125vw;
	}
	.m-mzw-popup-a1 .input-txt{
		padding: 0 0.625vw;
		width: calc(100% - 6.25vw);
	}
	.m-mzw-popup-a1 .input-submit{
		width: 6.25vw;	
	}
}

@media only screen and (max-width:949px) {
	.header-height{
		display: block;
		height: 50px;
	}			
	.header.active{
		transform: translateY(0);
	}
	.header .logo {
		width: 70px;
		height: 50px;
	}
	
	.header .hdr-search{
		width: 32px;
		height: 32px;
		background-color: #fff;
		right: 0;
		float: right;
	}
	.header .hdr-search::before{
		display: none;
	}
	.header .hdr-search img{
		width: 16px;
	}
	
	.header .hdr-nav {
		width: calc(100% + 30px);
		height: calc(100vh - 50px);
		box-sizing: border-box;
		position: absolute;
		left: -15px;
		top: 50px;
		display: none;
		background-color: rgb(191, 12, 9);
		overflow: hidden;
		padding-top: 40px;
	}
	
	.nav1{
		display: block;
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
	}			
	.nav .li1{
		border-bottom: 1px solid rgb(255, 255, 255, 0.4);
	}
	.nav .li1.center{
		display: none;
	}
	.nav .a1{
		font-size: 16px;
		text-align: left;
		line-height: 48px;
		padding: 0 15px;
	}
	.nav .icon{
		display: block;
		width: 20px;
		height: 20px;
		background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA+0lEQVRYhe3YOwrCQBSF4T/iayv2FpbWqaONW7BxP9Y2LsINCC7HV3EsRJAYUWfu1UHmwJQZvpwbmCGFJFJO69eAV8nA2GRgbP4W2AcWwNiO8iSSQtZc15wkVYF7vLVCG9wCR6ADrIDKrLF6It6ulLT3bjJ2g1LS4Q45SQ3Y1KQp0mojN6TlOFzGbfq9eDRpDTRHegBNkV5AM6QnsAk5+HSP5G8z32rvLGma0ohNcF7A+ncXjPMAmjXnAXQ5j72aS+qykPR1K+kLq9tYLYAj7+ZuK/SoGwI94AzMgLXZ0VZLO/C5JdAFdsDGjvOYQso/MKOSgbHJwNgkD7wA2h4me0M9w40AAAAASUVORK5CYII=") no-repeat center;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition: .4s;
	}
	.nav .a1.active .icon{
		transform: translateY(-50%) rotate(90deg);
	}
	.nav .a2{
		font-size: 14px;
		text-align: left;
		padding: 0 32px;
	}
	.nav .models{
		width: 100%;
		position: static;
		transform: none;
		box-shadow: none;
	}
	
	.header .hdr-menubtn {
		width: 30px;
		height: 50px;
		display: block;
		float: left;
		position: relative;
	}
	
	.g-mzw-nav-a1{
		width: 100%;
		cursor: pointer;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.g-mzw-nav-a1 .s{
		display: block;
		width: 100%;
		height: 4px;
		border-radius: 2px;
		background-color: #fff;
		transition: .4s;
	}
	.g-mzw-nav-a1 .s2{
		margin: 5px 0;
	}
	.g-mzw-nav-a1.open .s1{
		transform: translateY(9px) rotateZ(45deg);
	}
	.g-mzw-nav-a1.open .s2{
		opacity: 0;
	}
	.g-mzw-nav-a1.open .s3{
		transform: translateY(-9px) rotateZ(-45deg);
	}
	
	.m-mzw-popup-a1 .popup-search{
		height: 40px;
	}
	.m-mzw-popup-a1 .popup-close{
		width: 30px;
		height: 30px;
		top: 25px;
		right: 25px;
	}
	
	.m-mzw-popup-a1 .input-txt,
	.m-mzw-popup-a1 .input-submit{
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
	.m-mzw-popup-a1 .input-txt{
		width: calc(100% - 60px);
	}
	.m-mzw-popup-a1 .input-submit{
		width: 60px;
	}
}